/* Custome Code css
============================================================================================ */
@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
}

#opc_invoice_block {
  display: none;
}

.form-check-label {
  padding-left: 0.25rem;
  display: unset;
}

a {
  color: #BD0000;
}

a:hover {
  color: #ED2939;
}

.nav-link {
  color: #495057 !important;
}

.nav-link:hover {
  color: #ED2939 !important;
}

.nav-tabs .nav-link.active {
  color: #fff !important;
  background-color: #BD0000 !important;
}

.btn-primary {
  background-color: #BD0000;
  border-color: #BD0000;
}

.btn-primary:hover {
  background-color: #ED2939;
  border-color: #ED2939;
}

.btn-outline-dark {
  border-color: #FFF;
}

.btn-outline-dark:hover,
.btn-outline-dark:focus {
  border-color: #FFF;

}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-outline-primary:hover,
.btn-outline-primary:active,
.btn-outline-primary:focus,
.btn-outline-dark:hover,
.btn-outline-dark:active,
.btn-outline-dark:focus,
.btn-outline-secondary:hover,
.btn-outline-secondary:active,
.btn-outline-secondary:focus,
.btn-outline-success:hover,
.btn-outline-success:active,
.btn-outline-success:focus {
  outline: none;
  box-shadow: none;
}


.disabled {
  cursor: not-allowed !important;
}

.nowrap {
  white-space: nowrap;
}

.cursor-pointer {
  cursor: pointer;
}


/* End Custome Code css
============================================================================================ */